<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.EncryptAlgorithm Property
DatabaseEnvironmentConfig Class See Also Send Feedback

The algorithm used to perform encryption and decryption.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public EncryptionAlgorithm EncryptAlgorithm { get; }

Visual Basic (Declaration)

    Public ReadOnly Property EncryptAlgorithm As EncryptionAlgorithm

Visual C++

    public:
    property EncryptionAlgorithm EncryptAlgorithm {
    	EncryptionAlgorithm get ();
    }

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace